.manualCSBtn{text-align:center;cursor:pointer;display:inline-block;vertical-align:middle;}
.manualCSBtn.right{width:24px;height:24px;background-position:-30px 0;margin-left:8px;}
.manualCSBtn.left{width:24px;height:24px;margin-right:8px;}
#manualCS{background:white;position:center;}
#manualCSPanels{margin-top:10px;position:relative;}
#manualCSPanels .manualCSPanel.show{display:block;}
#manualCSPanels .manualCSPanel{display:none;}
.manualCSButtonPanel{margin-top:15px;text-align:center;font-size:11px;font-family:arial;color:#999;display:none;-moz-user-select:none;-khtml-user-select:none;-webkit-user-select:none;-o-user-select:none;}
#manualCS .tcg,#manualCS div.unified_widget{margin:0;}